<TEI.2 id="jrc31999D0194-pt" n="31999D0194" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31999D0194 Portuguese</title>
        <title>1999/194/CE: Decisão do Conselho de 22 de Fevereiro de 1999 relativa à conclusão do Acordo-Quadro de Cooperação entre a Comunidade Económica Europeia e as Repúblicas da Costa Rica, de Salvador, da Guatemala, das Honduras, da Nicarágua e do Panamá</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999D0194:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999D0194:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1379</classCode>
        <classCode scheme="eurovoc">2095</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">1606</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">1999/194/CE: Decisão do Conselho de 22 de Fevereiro de 1999 relativa à conclusão do Acordo-Quadro de Cooperação entre a Comunidade Económica Europeia e as Repúblicas da Costa Rica, de Salvador, da Guatemala, das Honduras, da Nicarágua e do Panamá</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 22 de Fevereiro de 1999 relativa à conclusão do Acordo-Quadro de Cooperação entre a Comunidade Económica Europeia e as Repúblicas da Costa Rica, de Salvador, da Guatemala, das Honduras, da Nicarágua e do Panamá (1999/194/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, os seus artigos 113.° e 130.°Y, conjugados com o n.° 2, primeiro período, e o n.° 3, primeiro parágrafo, do seu artigo 228.°,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Considerando que convém que a Comunidade aprove, relativamente à realização dos seus objectivos no domínio das relações externas, o Acordo-Quadro de Cooperação com as Repúblicas da Costa Rica, de Salvador, da Guatemala, das Honduras, da Nicarágua e do Panamá,</p>
        <p n="8">DECIDE:</p>
        <p n="9">Artigo 1.°</p>
        <p n="10">É aprovado, em nome da Comunidade, o Acordo-Quadro de Cooperação entre a Comunidade Económica Europeia e as Repúblicas da Costa Rica, de Salvador, da Guatemala, das Honduras, da Nicarágua e do Panamá.</p>
        <p n="11">O texto do acordo acompanha a presente decisão.</p>
        <p n="12">Artigo 2.°</p>
        <p n="13">O presidente do Conselho procederá à notificação prevista no artigo 37.° do acordo.</p>
        <p n="14">Artigo 3.°</p>
        <p n="15">A Comissão das Comunidades Europeias, assistida por representantes dos Estados-membros, representa a Comunidade na comissão mista instituída pelo artigo 33.° do acordo.</p>
        <p n="16">Artigo 4.°</p>
        <p n="17">A presente decisão entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="18">Feito no Luxemburgo, em 22 de Fevereiro de 1999.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">H.-F. von PLOETZ</p>
        <p n="22">(1) JO C 77 de 18. 3. 1993, p. 30.</p>
        <p n="23">(2) JO C 255 de 20. 9. 1993, p. 167.</p>
      </div>
    </body>
  </text>
</TEI.2>
